@charset "shift_jis";
/* CSS Document */

body {
	color: #666;
	line-height: 20px;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../n_footer/menu_back.jpg);
	background-repeat: repeat;
	width: 900px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #0097dd;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #666;
}
#box_logo {
	float: left;
	width: 290px;
	margin-top: 16px;
}
#box_list {
	float: left;
	width: 190px;
	margin-right: 5px;
	margin-top: 15px;
	margin-left: 5px;
	font-size: 11px;
}
#box_list .title {
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
#box_list .text {
	padding-left: 5px;
}
#box_list .text2 {
	padding-left: 5px;
	margin-top: 56px;
}
#box_list .text .tume {
	letter-spacing: -1px;
}
#box_list .text .tume2 {
	letter-spacing: -2px;
}
